---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.13
  arch: mips64
  version: 3.13.7
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.13.7-mips64.tar.gz
  iso: alpine-minirootfs-3.13.7-mips64.tar.gz
  date: 2021-11-20
  time: 22:29:05
  size: 2584483
  sha256: bc84f189430924c79f0d584af1a8d20db548eb2205331f72b7be0b16b1a1af29
  sha512: b24be5f65dc08b676b932f66257eaa111685fbe280a48031812a39a404c49f6aac78883a51ea5e6b761957c713411c3e69d098fae40c29b064340d58b9c59229
